Ваши превосходительства,
Генеральный Секретарь ООН,
Председатель Генеральной Ассамблеи, исполнительный директор "ООН-женщины" и наши уважаемые гости.
Сегодня мы запускаем кампанию "Он за нее".
Я обращаюсь к вам, потому что нам нужна помощь.
Мы надеемся положить конец гендерному неравенству.
И ради этого мы все должны объединиться.
Это первая подобная кампания ООН.
Мы хотим, чтобы нас услышали мальчики, юноши и мужчины.
Чтобы они боролись за наше дело.
Это не будут простые слова.
Мы добьемся того, чтобы результаты были очевидны.
Полгода назад я стала Послом доброй воли "ООН-женщины".
И чем больше я говорю о феминизме, тем чаще вижу, что борьбу за права женщин приравнивают к мужененавистничеству.
И я всей душой верю, что пора положить этому конец.
Хочу напомнить, что феминизм по определению подразумевает, что у мужчин и женщин абсолютно равные права и равные возможности.
Это убежденность, что два пола равны в политике, в экономике и во всем обществе.
Меня давно волнуют гендерные стереотипы.
В восемь лет мне сказали, что я раскомандовалась, потому что я хотела руководить пьесой, которую мы ставили для родителей.
Мальчикам не сказали ничего.
В четырнадцать меня стали сексуализировать некоторые СМИ.
В пятнадцать мои подруги ушли из любимого спорта, боясь, что слишком накачают мышцы.
В восемнадцать мои друзья-парни не способны были выразить свои чувства.
Поэтому я стала феминисткой.
Мне казалось, что все просто и ясно.
Но последние данные указывают, что феминизм - крайне непопулярное слово.
Женщины не хотят, чтобы их считали феминистками.
Выяснилось,что я принадлежу к женщинам, которых считают грубыми, агрессивными, неприятными мужененавистницами. А также уродинами.
Почему это слово так воспринимают?
Я из Англии и считаю, что мне должны платить столько же, сколько и моим коллегам-мужчинам.
Что я сама решаю, что делать со своим телом.
Считаю, что...
Что женщины должны участвовать в принятии важных для нас решений.
Считаю, что заслуживаю уважения, как и любой мужчина.
Но, к сожалению, ни в одной стране мира нет такого,чтобы этими правами располагала каждая женщина.
Ни в одной стране мира до сих пор не достигнуто полное гендерное равенство.
Я считаю, что это общечеловеческие права, но мне очень повезло.
Мне повезло: мои родители и не подумали любить меня меньше из-за того, что родился не мальчик.
Я не встретилась с гендерной дискриминацией в школе.
Учителя не считали, что я ничего не достигну, потому что, возможно, однажды рожу ребенка.
Все это, а также Послы ООН по правам женщин сделали меня такой, какой вы меня знаете.
Все эти люди - тоже феминисты и феминистки, даже если так себя не называют.
Они меняют мир. Им нужна помощь.
Возможно, вас пугает слово, но ведь важно не слово. Важна идея, важны намерения.
Отнюдь не всем женщинам повезло так же, как мне.
Статистика указывает, что таких, как я, мало.
В 1997 в Пекине о правах женщин говорила Хиллари Клинтон.
К сожалению, мы все еще наблюдаем многие отмеченные ею проблемы.
Но я обратила внимание, что мужчины составляли едва ли треть аудитории.
Как добиться, чтобы мир изменился, если обращаться только к половине его, если мы ищем участия только половины? Мужчины...
Именно сейчас я официально прошу вас о помощи. (аплодисменты)
Гендерное неравенство касается не только женщин.
Так, роль моего отца в моем воспитании часто преуменьшают, хотя и мама, и папа были для меня одинаково важны.
Я знаю, что юноши страдают от психических заболеваний, но не могут обратиться за помощью, боясь, что их сочтут не мужественными, не сильными.
Ведущая причина смерти мужчин в возрасте 20-49 лет в Англии - самоубийство.
Не аварии, не рак, не проблемы с сердцем.
Я знаю, что многие мужчины страдают от неуверенности в себе, потому что наши идеалы успеха извращены.
Мужчины тоже страдают от гендерной дискриминации.
Редко услышишь, что и мужчины страдают от гендерных стереотипов, но я знаю, что это так.
И знаю, что если освободятся мужчины, то будут свободны и женщины. Я уверена.
Если мерилом мужественности перестанет быть агрессия, женщинам не нужно будет терпеть и подчиняться. Если мужчинам не нужен будет контроль, женщин не будут контролировать. Ни мужчины, ни женщины не должны бояться своих чувств.
Нам давно пора взглянуть на гендер как на сложную систему, а не как на два идеальных полюса. (аплодисменты)
Нужно не судить друг друга, а видеть друг в друге людей. Так всем нам будет лучше. И это - цель "Он за нее".
Наша цель - свобода.
Я хочу, чтобы мужчины присоединились к борьбе, чтобы освободить дочерей, сестер, матерей от дискриминации.
Но и чтобы наши сыновья могли проявить слабость, человечность, чтобы они приняли себя целиком, чтобы стали более сильными, более счастливыми.
Вы, может, думаете - Да кто она, эта Гермиона?
И что она делает на заседании ООН?
Я сама об этом думаю.
Я могу только сказать, что эта проблема важна для меня, что я хочу изменить мир.
Учитывая мой опыт, сейчас, раз у меня есть шанс, я считаю нужным высказаться.
Знаменитые слова Эдмунда Берка:
Чтобы победило зло, достаточно, чтобы хорошие люди просто ничего не делали.
В моменты сомнения, в моменты, когда я нервничала, я говорила себе: если не я, то кто?
Если не сейчас, то когда?
Если вы тоже сомневаетесь, стоит ли воспользоваться возможностями, надеюсь, эти слова помогут и вам, поскольку...
Если мы ничего не предпримем, только через 75 лет, а мне тогда будет почти 100, женщинам будут платить столько же, сколько мужчинам. За одну и ту же работу.
В ближайшие 16 лет 15.5 миллионов девочек отдадут замуж в детском возрасте.
И только к 2086 году образование станет доступно для всех девочек из Африки.
Если вы верите в равенство, то и вы, сами не зная, являетесь феминистом или феминисткой. И я благодарю вас за это.
Мы боремся за то, чтобы мир был един, но наша кампания объединяет сама по себе.
"Он за нее".
Я прошу вас выйти вперед, чтобы вас видели, и спросить себя:
Если не я, то кто? Если не сейчас, то когда?
Спасибо. Большое вам спасибо.
